%{
#include "as.tab.h"
int yywrap(void){return 1;}
void
yyerror (char const *s)
{

  fprintf (stderr, "%s\n", s);
}

%}

%%

"ADD"     { return tADD ;} 
"MUL"     { return tMUL; }
"SOU"     { return tSUB;}
"DIV"	  { return tDIV; }

"COP"     { return tCPY; }
"AFC"     { return tAFC; }


[0-9]+	  { yylval.nombre = atoi(yytext); return tNB; }

"\n"	{}
" "		{}
"\t"	{}

%%


